<template>
<div align=center>
    <button>Home</button>
    <button>Cadastro</button>
    <button>Contato</button>
</div>
    
</template>

<script>
    export default {

    }
</script>

<style scoped>
div{
    background-color: #333131;
    color: beige;
    min-height: 2.5em;
}

button{
    margin-top: 0.6em;
    min-height: 2em;
    background-color: #f0e084;
}
</style>
